This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 224419 - yum (gui) and pup fail
yum (gui) and pup fail
Status: CLOSED DUPLICATE of bug 224292
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-25 11:36 EST by Wolfgang Korsch
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 12:37:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ouput of dump when pup crashes (1.18 KB, text/plain)
2007-01-25 11:36 EST, Wolfgang Korsch
no flags Details

  None (edit)
Description Wolfgang Korsch 2007-01-25 11:36:55 EST
Description of problem:
pup and yum fail (see attached file)

Version-Release number of selected component (if applicable):

How reproducible: always


Steps to Reproduce:
1. start update process
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Wolfgang Korsch 2007-01-25 11:36:55 EST
Created attachment 146577 [details]
ouput of dump when pup crashes
Comment 2 Michael Schwendt 2007-01-25 12:37:29 EST

*** This bug has been marked as a duplicate of 224292 ***

Note You need to log in before you can comment on or make changes to this bug.